Package org.apache.sling.distribution.journal.messages

## Class ClearCommand

- java.lang.Object
- - org.apache.sling.distribution.journal.messages.ClearCommand

    public class ClearCommand
    extends Object

### Constructor Summary

Constructors
`ClearCommand()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClearCommand

    public ClearCommand()